#nav a, #nav-horizontal ul li a {
font-family: Oswald, sans-serif!important;
display: block!important;
width: 180px!important;
height: 40px!important;
text-decoration: none!important;
text-transform: uppercase!important;
z-index: 20!important;
outline: none!important;
font-weight: bold!important;
}

.jqueryslidemenu span {
font: bold italic 11px Oswald, sans-serif!important;
top: 26px!important;
left: 10px!important;
z-index: 10!important;
text-transform: none!important;
letter-spacing: 0.02px!important;
}

h2{color:#721F1F!important;}

ul.social {
float: right;
}

.ppt, .pp_social{display:none!important;}

#controls-wrap, #main {
border-top: 0px!important;
}

H1{text-transform:uppercase;}

.one_fourth.last {
text-align: right;
font-size: 17px;
font-weight:bold;
color: #3d0022;
}

.three_fourth strong{font-size: 17px;
color: #3d0022;
}

.three_fourth {color: #b08d00;
letter-spacing: 1px;
}

div#tab-82244e9a-a2a3-10 p, .textii{color: #b08d00;
font-size:14px;}


.wpb_content_element .wpb_tabs_nav li{font-size:medium;
font-weight:bold;}

@media (max-width: 1000px) {
		
	.wpb_tabs .wpb_tabs_nav li{width:100%;}

	#wrap.no-sidebar #main{width: 90%!important;}

	#wrap{width: 90%!important;}

	#menu-wrap {width: 90%!important;}
	
}


.subp .one_fourth.last, .selection .one_fourth.last{color: #b08d00;
font-weight: bold;
font-size:14px;}

div#main{border-radius: 25px;}